Subject: Re: [regext] [OPS-DIR] Opsdir last call review of draft-ietf-regext-data-escrow-05

From: Warren Kumari <[email-masked]>
Date: Tue, 7 Apr 2020 07:59:51 -0400

Thank you - this was a very helpful review, and I used it to inform my
balloting.

On Sat, Feb 29, 2020 at 7:52 AM Susan Hares via Datatracker
<[email-masked]> wrote:
>
> Reviewer: Susan Hares
> Review result: Ready
>
> Status:  Ready
> comments:  Excellent write-up
>
> Detailed Comment:  I have read and re-read this document to find an error in
> the technical text.

:-)

> Congratulations to the authors.  This is one of the few
> documents I cannot find any improvement in the base text.

Indeed - thanks to the authors and WG for being so diligent,
W

>
> Did you check the text code snippet with a validator?  If not, it is normally
> good form.
>
> My operational comments on this document are "meta-comments" for the Operations
> AD below
> -------------------
>
> The security section starts out with the phrase:
>  "This specification does not define the security mechanism to be used
> in the transmission of the dat escrow deposits, since it only
> specifies the  minimum necessary to enable the rebuidling of a
> registry from the deposits wtihotu intervention from the original registry."
>
> Given this focus, it is difficult to determine if the data deposited is really
> the data that was on the original source.   The language among the
> depositers is couched in "recommended" and "should".
>
> As a META question, the IESG reviewers should ask is the the "best"
> than can be done due to the on the legal constraints in the countries
> that the data registries live in.  If so, it would be wise to provide
> a second document that provides additional suggestions for
> countries in which additional operational security can be mandated.
>
>
>
> _______________________________________________
> OPS-DIR mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ops-dir

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf